<%= form_with url: items_path(format: :js), method: :get, local: false,
             class: 'search-bar', role: 'search', id: 'search' do %>
  <%= search_field_tag :q, '', placeholder: 'Keyword' %>
  <%= submit_tag "Search" %>
<% end %>
